Loading...
Searching...
No Matches
QXmppFallback::Reference Struct Reference

## Public Attributes

Element | element
| Element of the message stanza this refers to.
std::optional< Range > | range
| Optional character range in the text.

## Detailed Description

A reference to a text in the message stanza.

The documentation for this struct was generated from the following file:

- QXmppFallback.h